DIR : /home/kozerus/public_html/pn/uize/site-source/examples/css/thumbnail-set.css

/home/kozerus/public_html/pn/uize/site-source/examples/css

.thumbnailSet {
	width:678px;
	margin:auto;
}
.thumbnailSet a {
	display:block;
	position:relative;
	float:left;
	width:105px;
	height:75px;
	padding:2px;
	border:1px solid transparent;
	margin:1px;
}
.thumbnailSet a:hover {
	border:1px solid #ffa200;
	background:#000;
}
.thumbnailSet img.thumbnail {
	position:absolute;
	visibility:hidden;
	width:105px;
	height:75px;
	border:none;
}

//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer